PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
mime.h File Reference
`#include <ptclib/cypher.h>`
Include dependency graph for mime.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | PMIMEInfo
| This class contains the Multipurpose Internet Mail Extensions parameters and variables. More...
class | PMultiPartInfo
| This object describes the information associated with a multi-part bodies. More...
class | PMultiPartList